@charset "utf-8";
/* rth CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url('https://fonts.googleapis.com/css?family=Tangerine');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');
@import url('https://fonts.googleapis.com/css?family=Merriweather');

body{
	font-family: 'Merriweather', serif;	
}

.logo{
	float:left;	
	max-width:50%;
}
.logo img{
	width:100%;
}
header{
	position: fixed;
    left: 0;
    right: 0;
    z-index: 12;
}
.anim_hd .navbar-default{
	background:#000;
}
.navbar-default{
	border-radius:0px;
	background:none;
	border:none;
	margin:0px;
	-webkit-transition: all 0.8s ease-out;
	-moz-transition: all 0.8s ease-out;
	-ms-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	transition: all 0.8s ease-out;
}
.slide_out{
	background:url(../images/bg_main.jpg) no-repeat;
	background-size:cover;
	height: 800px;
}
.navbar-brand{
	height:auto;
	width:360px;
	-webkit-transition: all 0.8s ease-out;
	-moz-transition: all 0.8s ease-out;
	-ms-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	transition: all 0.8s ease-out;
}
.anim_hd .navbar-brand {
    height: auto;
    width: 125px;
    padding: 5px 0px;
}

.navbar-brand img{
	width:100%;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background:#7e3c5a;
	color:#fff;	
}
.navbar-default .navbar-nav>li>a{
	color:#fff;	
	font-family: 'Playfair Display', serif;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.navbar-default .navbar-nav>li>a:hover{
	color:#f39d34;
}
.navbar-default .navbar-nav>li>a.active{
	color:#f39d34;
}
.navbar-right{
	margin-top:15px;
}
.social{
	text-align:right;
	margin-top:25px;
	-webkit-transition: all 0.8s ease-out;
	-moz-transition: all 0.8s ease-out;
	-ms-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	transition: all 0.8s ease-out;
}
.social i:hover{
	color: #f39d34;
}
.anim_hd .social {
    margin-top: -30px;
}
.social i{
	color: #e2e2e2;
    border: 1px solid aliceblue;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 16px;
    padding-top: 7px;
	margin: 0px 3px;
	-webkit-transition: all 0.8s ease-out;
	-moz-transition: all 0.8s ease-out;
	-ms-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	transition: all 0.8s ease-out;
}
.head_in{
	padding:20px 0;
	float:left;
	width:100%;	
}
.bx-wrapper .bx-viewport{
	border:0px;
	box-shadow:none;	
	background:none;
}
.fill{
	width:450px;
	height:425px;
	display:block;
	margin:auto;
	margin-top:300px;
	background-position:center !important;
	background-size:cover !important;
}
.txt_sldr{
	position:absolute;
	height:40%;
	width:70%;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	margin:auto;
	text-align:center;
	display:none;
}
.txt_sldr h4{
	font-weight:400;
	color:#c1c0bf;
	background:none;
	font-family: 'Tangerine', cursive;
	padding:10px 30px;
	font-size:60px;
	display:inline-block;
	margin:0px;
}
.txt_sldr p{
	color:#914668;
	display:inline-block;
	background:rgba(255,255,255,.7);
	padding:10px 30px;
	font-size:30px;
	font-weight:400;
	text-transform:uppercase;
}
li.active-slide .txt_sldr{
	display:block;	
}
h1,h2{
	color:#914668;
	font-size:28px;
	margin-top:50px;
	margin-bottom:20px;	
}
ul{
	padding:0px;
	list-style:none;
}
a:hover{
	text-decoration:none;
}
.map iframe{
	display:block;
	width:100%;
}
footer{
	background:#333;
	color:#fff;	
}
#back_top{
	position:fixed;
	right:5%;
	bottom:30px;
	width:40px;
	height:40px;
	background:#930;
	display:none;
	cursor:pointer;
	color:#fff;
	text-align:center;
	line-height:40px;
	opacity:.6
}
#back_top:hover{
	opacity:1;
}
.section_01{
	margin-top:-175px;
}
.right_text{
	background:#151b29;
	min-height:380px;
}
.left_bg{
	background:url(../images/left_pic.jpg) no-repeat;
	background-size:cover;
	min-height:380px;
	border-right: 10px solid #fff;
}
.delicious{
	background:#fff;
	padding: 10px;
	border:1px solid #bfbfbf;
}
.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}
.left_bg h5{
	margin: 0px;
    color: #fff;
    font-size: 34px;
    font-weight: 400;
    padding-left: 50px;
    padding-top: 80px;
    font-family: 'Playfair Display', serif;
}
.left_bg h5 span {
    color:#ffffff6e;
}
.right_text h5{
	margin: 0px;
    color: #fff;
    font-size: 30px;
    font-weight: 400;
    padding-left: 50px;
    padding-top: 155px;
    font-family: 'Playfair Display', serif;
}
.right_text h4{
	margin: 0px;
    color: #fff;
    font-size: 30px;
    font-weight: 400;
    padding-left: 50px;
    font-family: 'Playfair Display', serif;
}
.right_brdr{
	border-right:1px solid #2d3c5d;
	min-height:380px;
}
.or{
	position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}
.order_now{
	color: #fff;
    background: #ad7835;
    padding: 15px 25px;
    font-size: 17px;
    display: block;
    margin: auto;
    width: 160px;
    text-align: center;
	font-family: 'Playfair Display', serif;
    margin-top: 160px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.order_now:hover{
	background:#fff;
	color:#ad7835;
}
.food_left{
	position: absolute;
    z-index: -1;
    left: -210px;
    top: 15px;
}
.food_right{
	position: absolute;
    z-index: -1;
    right: -280px;
    top: 0;
}
.rel{
	position:relative;
	z-index:1;
}
.section_02{
	padding:90px 0px;
}
.section_02 h3{
	font-family: 'Tangerine', cursive;
	font-size:65px;
	color:#ad7835;
	font-weight:700;
}
.authentic{
	padding-bottom:30px;
}
.section_02 p{
	line-height:28px;
}
.section_03{
	background:url(../images/bg2.jpg) no-repeat;
	background-size:cover;
	padding:60px 0px 90px;
}
.section_03 h3{
	font-family: 'Playfair Display', serif;
	text-align:center;
	color:#FFF;
	font-size: 36px;
	font-weight:600;
}
.section_03 p{
	text-align:center;
	color:#fff;
	padding: 10px 0px 30px;
}
.bottom_tittle{
	background:#fff;
	text-align:center;
	padding:40px 10px;
}
.bottom_tittle h4{
	margin:0px;
	font-family: 'Playfair Display', serif;
	font-weight:600;
	padding-bottom:15px;
}
.bottom_tittle p{
	color:#333;
	font-size:12px;
	padding-bottom:0px;
}
.section_03 .bx-wrapper img{
	width:100%;
}
.section_04{
	padding:60px 0px;
	position:relative;
}
.tomato{
	position:absolute;
	right:0;
	bottom:0;
}
.section_04 h3{
	font-family: 'Playfair Display', serif;
	text-align:center;
	color:#ad7835;
	text-transform:uppercase;
	font-weight:600;
	font-size: 36px;
}
.testi{
	margin-top:60px;
}
.slider_testimonials li{
	line-height: 28px;
}
.slider_testimonials li p{
	margin:10px 0px 30px;
}
.slider_testimonials li h5{
	font-size:18px;
}
.circle{
	width: 545px;
    height: 545px;
    background: #151b28;
    border-radius: 50%;
    margin-top: 40px;
	text-align:center;
	    padding: 90px 80px 15px;
}
.circle p{
	color:#a8a8a8;
}
.circle h4{
	color: #ad7835;
    font-size: 24px;
    margin-bottom: 30px;
}
.circle h5{
	color: #ad7835;
    font-size: 18px;
    margin-bottom: 10px;
	margin-top:40px;
}
.login{
	background:#ad7835;
	color:#fff;
	border-radius:0px;
	border:none;
	margin-top:15px;
}
.forgot a{
	display:block;
	margin-top:15px;
	color:#a8a8a8;
}
.section_05{
	padding:60px 0px;
	background:url(../images/pattern.jpg) repeat;
}
.section_05 h3{
	font-family: 'Playfair Display', serif;
	text-align:center;
	color:#ad7835;
	text-transform:uppercase;
	font-weight:600;
	font-size: 36px;
	margin-bottom:60px;
}
.menus h5{
	color:#fff;
	text-transform:uppercase;
}
.menus p{
	color:#ad7835;
	font-size:12px;
}
.neworder_now{
	background: #ad7835;
    color: #fff;
    border-radius: 0px;
    border: none;
    padding: 10px 15px;
    width: 150px;
    margin: auto;
    display: block;
    text-align: center;
    margin-top: 50px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
	
.neworder_now:hover{
	background:#fff;
	color:#ad7835;
}
.section_06{
	border-top:10px solid #000;
	border-bottom:10px solid #000;
}
.section_06 iframe{
	display:block;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
	  -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
	  -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
	  position:relative;
}
.location{
	    width: 400px;
    height: 400px;
    position: absolute;
    display: block;
    margin: auto;
    z-index: 1;
    background: white;
    left: 0;
    right: 0;
	border:20px solid #000;
	margin-top:50px;
	padding:15px;
	text-align:center;
}
.location_inner{
	width:100%;
	padding:15px;
	border:2px solid #ad7735;
	height:100%;
}
.location_inner h4{
	font-family: 'Playfair Display', serif;
	font-weight:600;
	font-size: 30px;
	margin-bottom:30px;
}
.location_inner h6{
	color:#ad7735;
	font-weight:600;
	font-size:16px;
	margin-top:20px;
	margin-bottom:30px
}
.location_inner p{
	color:#000;
	line-height:24px;
}
.section_07{
	padding:60px 0px 220px;
	background:#faf8eb;
	position:center;
}
.spoon{
	position: absolute;
    top: 0;
    left: 0px;
}
.spoon2{
	position:absolute;
	top:0;
	right:0;
}
.section_07 h3 {
    font-family: 'Playfair Display', serif;
    text-align: center;
    color: #f0000d;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 36px;
    margin-bottom: 15px;
}
.section_07 p{
	text-align:center;
	color:#979797;
}
.ope_hours{
	display:block;
	margin:auto;
	max-width:100%;
	margin-top:30px;
}
.hours{
	display: block;
    width: 175px;
    margin: auto;
    margin-top: 40px;
	line-height:25px;
}
.section_08{
	background:url(../images/bg2.jpg) no-repeat;
	background-size:cover;
	padding:0px 0px 80px;
}
.contact_form{
	background:#ffffffbf;
    padding: 30px;
    margin-top: -108px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 29px -2px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 0px 29px -2px rgba(0,0,0,0.45);
	box-shadow: 0px 0px 29px -2px rgba(0,0,0,0.45);
}
.contact_form h4 {
    font-family: 'Tangerine', cursive;
    font-size: 65px;
    color: #ad7835;
    font-weight: 700;
	text-align:center;
	margin-top:0px;
}
.contact_form .form-control{
	height:60px;
}
.submit{
	display: block;
    width: 100%;
    height: 60px;
    background: #ad7735;
    color: #fff;
    font-size: 18px;
}
.contact_form .form-group {
    margin-bottom: 20px;
}
.bottom_logo{
	width: 160px;
    display: block;
    margin: auto;
	margin-top:40px;
}
.bottom_logo img{
	max-width:100%;
}
.social_bottom_links{
	text-align:center;
	margin-top:30px;
}
.social_bottom_links i{
	color: #fff;
    font-size: 22px;
    padding: 0px 10px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.social_bottom_links i:hover{
	color: #f39d34;
}
.copyrights{
	text-transform:uppercase;
	font-size:15px;
	text-align:center;
	margin-top:30px;
}
.innerfill {
    width: 100%;
    height: 340px;
    background-position: center !important;
    background-size: cover !important;
}
.section_05 h4 {
    font-family: 'Playfair Display', serif;
    color: #ad7835;
    font-weight: 600;
    font-size:22px;
	text-transform:uppercase;
    margin-bottom: 20px;
	border-bottom: 1px solid;
}
.section_09 {
    padding: 60px 0px;
    background: url(../images/restaurant_icons.png) repeat;
}
.section_09 h3 {
    font-family: 'Playfair Display', serif;
    text-align: center;
    color: #ad7835;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 36px;
    margin-bottom: 60px;
}
.gallery .col-sm-3{
	padding:5px;
}
.gallery .col-sm-3 img{
	width:100%;
}
.adrs{
	background:#fff;
	text-align:center;
}
.map{
	border: 2px solid #ad7735;
}


@media only screen and (max-width: 1450px){
	

.food_right {
    right: -170px;
    top: 0;
    width: 220px;
}
.food_left {
    left: -115px;
    top: 15px;
    width: 310px;
}
}
@media only screen and (max-width: 1200px){
.food_right {
    display:none;
}
.food_left {
    display:none;
}
.right_text h4{
	padding-left:0px;
}
.right_text h5{
	padding-left:0px;
}
.order_now {
    padding: 15px 5px;
    width: 116px;
}
.circle {
    width: 470px;
}
}


@media only screen and (max-width: 991px){
.right_text {
    min-height: 270px;
}
.nav>li>a {
    padding: 10px 10px;
}
.left_bg {
    min-height: 270px;
	border-right: 0px solid #fff;
}
.left_bg h5 {
    font-size: 22px;
    font-weight: 400;
    padding-left: 40px;
    padding-top: 70px;
}
.right_brdr{
	border:none;
	height:auto;
	min-height: inherit;
}
.or{
	display:none;
}	
.order_now{
	margin-top:110px;
}
.right_text h5{
	padding-top:100px;
}
.circle {
    width: 100%;
    height:auto;
    background: #151b28;
    border-radius: 0%;
    margin-top: 40px;
    text-align: center;
    padding: 90px 80px 15px;
}
}

@media only screen and (max-width: 767px){

.fill{
	width:240px;
	height:250px;
	margin-top:250px;
}
.innerfill {
    height: 200px;
}
.navbar-collapse{
	background:#000;
}
.social{
	margin-top:0px;
	text-align:center;
}
.txt_sldr{
	width:80%;
}
.txt_sldr h4{
	font-size:38px;
}
.navbar-brand {
    height: auto;
    width: 180px;
}
.left_bg h5 {
    font-size: 22px;
    font-weight: 400;
    padding-left: 0px;
    padding-top: 70px;
    text-align: center;
}
.right_text h5 {
    padding-top: 30px;
    text-align: center;
}
.right_text h4 {
    text-align:center;
}
.order_now {
    margin-top: 20px;
	width: 210px;
}
.right_text {
    min-height: inherit;
    padding-bottom: 25px;
}
.anim_hd .social {
    margin-top: 0px;
    margin-bottom: 10px;
}
.slide_out {
    height: 590px;
}
.anim_hd .navbar-brand {
    padding-left: 10px;
}
.spoon2{
	display:none;
}
.spoon{
	display:none;
}
.location{
	display:none;
}
.section_05 h3{
	font-size:25px;
}
.section_04 h3{
	font-size:25px;
}
.section_03 h3{
	font-size:25px;
}
.section_06 h3{
	font-size:25px;
}
.section_07 h3{
	font-size:25px;
}
.section_02 h3 {
    font-size: 35px;
}
}




@media only screen and (max-width: 400px){

.bottom_tittle{
	height:180px;
}

}














